Subject: Lights

From: [email-masked] (BanjoChuck)
Date: 1 Aug 1996 08:03:38 -0400

Has anyone experience with quartz-halogen lights for attracting moths? 
Any other recommendations regarding other types of lights would be
appreciated.

Thanks,

Chuck

---

From: [email-masked] (David N. Gaines)
Date: 1 Aug 1996 21:24:02 GMT

In article <[email-masked]>, [email-masked] says...
>Any other recommendations regarding other types of lights would be

I have done much work in greenhouses using this type of lighting and it 
appears that various moths and butterflies, Hymenoptera and Diptera will 
fly around or at these lights.  I believe that they emit a similar 
spectrum to sunlight.

David